html{ background-color:#53534d; }
  body{ font-family: 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode','Luxi Sans', helvetica, arial, sans-serif; }

  #vibes{ background:#e7e7e7 url(images/bg-top.jpg) repeat-x 0 0; }

#logo-wrap{ border-bottom:3px #deca1d solid; }
  #logo-box{ background-color:#fff; }
  #logo-txt{background-color:#fff; opacity:0.9; }
#slogan{ background-repeat:no-repeat; background-position:0 0; }
#slogan.fr{ background-image:url(images/slogan-fr.png); }


.border{ border:3px #fff solid; }

.shut-in{ background:#fff; }

/*** footer ***/
#footer, #footer a{ color:#999; }

#footer .list-image{ border:#fff 1px solid; }
#footer .list-title{ color:#999999; }

#footer #other-p{ border:1px #63635d dashed; color:#fff; font-weight:bold; }
  #footer #other-p .item-link{ color:#fff; }

  #footer .company-address .st{ font-weight:bold; }

/********** navigation **********/
/* main */
.main-nav{ font-weight:bold; letter-spacing:-1px; }
  .main-nav .active{ border-bottom:1px #d10000 solid;}
    .main-nav .nav-link{ color:#5f5f5e; }
    .main-nav .active .nav-link{ color:#2f2f2e; }

#main-nav .quote-btn{ background-image:url(images/quote-button-fr.png); }
#main-nav .quote-btn.fr{ background-image:url(images/quote-button-fr.png); }

/* subnav */
.subnav .subnav-item{ border-bottom:#afa8a8 1px solid; }
.subnav .active.has-children{ border-bottom:none; }
  .subnav .subnav-link{ color:#676767; }
  .subnav .active .subnav-link{ color:#161616; }

.third-nav{ border-top:#afa8a8 1px solid;}
  .active .third-nav .subnav-link{ color:#676767; }
  .third-nav .active .subnav-link{ color:#161616; }

/*** header ***/
.h-title-st{ border-top:1px #8a8a8a solid;  border-bottom:1px #8a8a8a solid;}
  .h-title{ color:#373737; font-weight:bold; font-size:10px; }

#logo-txt .h-title-st{ border-bottom:none; }

#icon-box{ background:#fff; }

/*** breadcrumb ***/
#breadcrumb a{ color:#828282; }
#breadcrumb span{ color:#616161; }

/*** gallery/banners ***/
#img-nav-wrap, #img-nav{ background-image:url(images/bg-img-nav.png); background-repeat:no-repeat; }
#img-nav-wrap{ background-position:0 bottom;}
  #img-nav{  background-position:right bottom; }
    #img-nav .nav-link{ color:#979797; }
    #img-nav .active { color:#ac0000; }

#text-img-box{ background:url(images/bg-text-ban.png) no-repeat 0 0; color:#fff;}
  #text-img-box .top-title{ color:#fff; font-size:15px; }
  #text-img-box .main-title{ color:#fff; margin-top:20px; }
  #text-img-box .main-title .small{ text-transform:none; display:block; font-size:16px; line-height:15px; font-weight:normal; }

#slideshow-breadcrumb{ color:#fff; opacity:.7; background-color:#53534d; }
  #slideshow-breadcrumb .arrow{ color:#fff; background-position:0 -1149px; padding-right:5px; }
/********** contents **********/
#main{ color:#4f4f49; }
#content{ background: #d1d1d1; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#e7e7e7');
background: -webkit-gradient(linear, left top, left bottom, from(#d1d1d1), to(#e7e7e7));
background: -moz-linear-gradient(top,  #d1d1d1,  #e7e7e7);
}
#bd-index #content{ background:none; filter:none; }

#sidebar{ background: #bbbbbb; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbbb', endColorstr='#e7e7e7');
background: -webkit-gradient(linear, left top, left bottom, from(#bbbbbb), to(#e7e7e7));
background: -moz-linear-gradient(top,  #bbbbbb,  #e7e7e7);
}

.hgroup .top-title{ color:#4f4f49; font-weight:normal; }
.hgroup .main-title{ color:#141414; font-weight:bold; letter-spacing:-1px; }


#sidebar .quote{ border:3px #fff solid; background-image:url(images/quote-small-fr.png); }
#sidebar .quote.fr{ background-image:url(images/quote-small-fr.png); }

/********** homepage **********/
.arrow{background-position:0 -449px; color:#303030; font-weight:bold; }

#all-model{ border-right:3px #fff solid; background: #fff url(images/gradient.png) repeat-x 0 bottom;}
  #all-model #discover.fr{ background-image:url(images/discover-fr.png); }
  #all-model #cat-title, #all-model #all-title{ text-transform:uppercase; }
  #all-model #cat-title{ color:#333; font-weight:bold; }
  #all-model #all-title{ background-image:url(images/bg-all-model.png); color:#cf1818;}


#stg-title{ color:#595959; text-transform:uppercase; }

#strengths{ background: #ffffff; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
background: -moz-linear-gradient(top,  #ffffff,  #eeeeee);
}
#strengths .item{color:#303030; }
  #strengths .item .in { background:url(images/line-separator.png) no-repeat right bottom; }
#strengths #year{ background-position:40px 17px; }
#strengths #custom{ background-position:48px -132px; }
#strengths #people{ background-position:53px -288px;  }
  #strengths #people .in{ background:none; }

.home-box .more, .home-box .more .in{ background-image:url(images/bg-img-nav.png); background-repeat:no-repeat; }
.home-box .more{ background-position:0 bottom;}
  .home-box .more .in{  background-position:right bottom; }

.browse.left{ background-position:0 -550px; }
.browse.right{ background-position:0 -648px; }

#scroll-list .cat-item{ border-left:1px #c8c8c5 dashed; }
#scroll-list .first{ border-left:none; }
  #scroll-list .cat-item .img-wrap{ background:#fff; }
  #scroll-list .cat-item .name{ color:#000; font-size:13px; }

#home-quote.fr{ background-image:url(images/quote-big-fr.png); }

  /********** devis **********/
.error{ color:#c00;}
.error_list{ color:#c00; }
.error_list li{ font-style:italic; }
.success{ color:#007C00; }

/********** points forts **********/
#strengths-list { font-weight:bold; color:#303030;}